<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Music | Index</title>
  </head>
  <body>
    <h1 align="center">You are in activity/music/index.html.</h1>
    <img
      src="../images/astronaut2.jpg"
      alt="Astronaut"
      width="300"
      height="300"
    />
    <ol type="i">
      <li><a href="../index.html">../index.html</a></li>
      <li><a href="#">index.html</a></li>
      <li><a href="./listings.html">listings.html</a></li>
      <li><a href="./reviews.html">reviews.html</a></li>
    </ol>
  </body>
</html>
